* {
	padding: 0;
	margin: 0;
}
html, body {
	height: 100%;
}
body {
	font-family: Arial, san-serif;
	font-size: 13px;
	line-height: 19px;
	color: #555;
}
a {
	text-decoration: none;
	color: #555;
}
li {
	list-style: none;
}

h1, h2, h3 , h4{
	font-family: 'Fjalla One', Arial, san-serif;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: -1px;
}
h1 {
	font-size: 42px;
	line-height: 44px;
	margin: 0 0 15px 0;
	color: #333;
}
h2 {
	font-size: 32px;
	line-height: 36px;
	margin: 0 0 15px 0;
	color: #308FC6;
}
h3 {
	font-size: 26px;
	line-height: 30px;
	margin: 0 0 15px 0;
	color: #333;
}
p + h3 {
	padding-top: 15px;
}
p#breadcrumbs + h3 {
	padding-top: 0;
}
h4 {
	font-family: 'Fjalla One', Arial, san-serif;
	font-size: 18px;
	line-height: 24px;
	margin: 0 0 5px 0;
	color: #555;
}
p {
	margin: 0 0 15px 0;
}
a img {
	border: 0;
}
.more {
	background: url(../images/more-arrow-bg.png) no-repeat 0 0;
	display: block;
	padding: 7px 0 6px 40px;
	font-family: 'Fjalla One', Arial, san-serif;
	font-size: 17px;
	line-height: 17px;
	text-transform: uppercase;
	color: #2F8EBE;
	margin: 0;
}
.more:hover {
	background-position: 0 -30px;
}
.mobile-only {
	display: none;
}
.left {
  float: left;
}


/*	Header:
--------------------------------------------------*/
#header {
	padding: 0 0 30px 0;
}
#header .container {
	overflow: visible;
}
#logo {
	float: left;
	padding: 30px 0 0 0;
	width: 20%;
}
#logo img {
	max-width: 100%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
}
.container {
	width: 96%;
	max-width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
.page-divider {
	background: url(../images/page-divider-bg.png) repeat-x center;
	width: 100%;
	height: 45px;
}
.content-divider {
	background: url(../images/content-divider-bg.png) repeat-x center left;
	width: 100%;
	height: 20px;
	margin: 0 0 15px 0;
}
.links {
	width: 100%;
	overflow: hidden;
	margin: 0 0 15px 0;
}
.links-left, .links-right {
	width: 50%;
	float: left;
}
.left {
  float: left;
}


/*	Nav:
--------------------------------------------------*/
#navigation {
	float: right;
	max-width: 78%;
}
#navigation-top {
	position: relative;
	overflow: hidden;
	margin: 30px 0 0 0;
}
#social-media {
	float: left;
	width: 136px;
	overflow: hidden;
}
.icon {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	background-position: 0 0;
	margin: 0 2px;
}
.icon:hover {
	background-position: 0 -30px;
}
.rss-icon {
	background-image: url(../images/sm-rss-bg.png);
}
.fb-icon {
	background-image: url(../images/sm-fb-bg.png);
}
.twitter-icon {
	background-image: url(../images/sm-twitter-bg.png);
}
.youtube-icon {
	background-image: url(../images/sm-youtube-bg.png);
}


/*	Search:
--------------------------------------------------*/
#search {
	float: right;
	width: 200px;
}
#SearchForm_SearchForm fieldset {
	width: 100%;
}
#SearchForm_SearchForm .middleColumn {
	width: 100%;
}
#SearchForm_SearchForm .field {
	padding: 0;
	float: left;
	width: 82%;
}
#SearchForm_SearchForm input.action {
	background: url(../images/search-arrow-bg.png) no-repeat center top;
	float: right;
	padding: 4px 0;
	margin: 0;
	border: 0;
	text-indent: -999px;
	overflow: hidden;
	width: 16%;
	min-width: 26px;
	height: 26px;
	text-transform: capitalize;
}
#Search .text {
	background: #eee;
	width: 92%;
	padding: 5px 4%;
	margin: 0;
	border: 0;
	color: #555;
	font-family: 'Fjalla One', Arial, san-serif;
	line-height: 13px;
	text-transform: uppercase;
}
#Search .middleColumn {
	float: none;
}


/*	Nav Menu:
--------------------------------------------------*/
#nav  {
	padding: 35px 0 0 0;
}
#nav li {
	position: relative;
	float: left;
	padding: 0 20px 0 0;
}
#nav li a {
	display: block;
	font-family: 'Fjalla One', Arial, san-serif;
	font-size: 15px;
	line-height: 15px;
	text-transform: uppercase;
	color: #777;
	padding: 0 0 10px 0;
}
#nav li.section a, #nav li.current a, #nav li a:hover {
	color: #222;
}
#nav li ul {
	display: none;
	background: #777777;
	width: 200px;
	padding: 5px 0;	
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 999;
}
#nav li ul li {
	padding: 0;
}
#nav li ul a{
	font-size: 12px;
	line-height: 12px;
	width: 180px;
	padding: 8px 10px;
	margin: 0;
	color: #fff;
}
#nav li ul a:hover, #nav li ul a.current {
	background: #888;
}
ul#nav li>ul {
	top: auto;
	left: auto;
}
ul#nav li:hover ul{
	display: block;
}


/*	Banner:
--------------------------------------------------*/
#banner {
	background: url(../images/banner-01.jpg) no-repeat;
	position: relative;
	font-family: 'Fjalla One', Arial, san-serif;
	width: 100%;
	height: 420px;
	margin: 0 0 30px 0;
	color: #fff;
	overflow: hidden;
}
#banner .container {
	position: relative;
	overflow: visible;
	background: url(../images/black-60-bg.png);
	width: 85%;
	border: 1px solid #ccc;
}
#banner .container-inner {
	padding: 4%;
	text-align: center;
}
#banner p {
	font-size: 18px;
	line-height: 24px;
	margin: 0;
}
#banner p.heading {
	font-size: 62px;
	line-height: 62px;
	letter-spacing: -2px;
	margin: 0 0 10px 0;
}
.banner {
	width: 100%;
	padding: 80px 0 0 0;
}
.banner-photo {
	position: relative;
	float: left; 
	width: 43%;
}
.banner-photo .top-photo {
	position: absolute;
	top: -40px;
	left: 0;
}
.banner-photo .bg-photo {
	position: absolute;
	top: -40px;
	left: 0;
}
.banner-text {
	float: right;
	width: 50%;
	text-align: center;
}
.banner-logo {
	display: block;
	margin: 0 auto 25px auto;
}
.banner-link {
	background: url(../images/banner-arrow-bg.png) no-repeat 0 0;
	display: block;
	width: 32px;
	height: 32px;
	margin-left: -16px;
	position: absolute;
	bottom: -16px;
	left: 50%;
}
.banner-link.photo-link {
	left: 73%;
}
.cycle-prev, .cycle-next {
	margin: -25px 1% 0 1%;
	position: absolute;
	top: 50%;
	width: 50px;
	height: 50px;
	z-index: 9999;
}
.cycle-next {
	background: url(../images/banner-next-arrow-bg.png) no-repeat 0 0;
	right: 0;
}
.cycle-prev {
	background: url(../images/banner-prev-arrow-bg.png) no-repeat 0 0;
	left: 0;
}
.cycle-prev:hover, .cycle-next:hover {
	background-position: 0 -50px;
	cursor: pointer;
}
.cycle-pager {
	position: absolute;
	bottom: 15px;
	width: 100%;
	text-align: center;
}
.cycle-pager ul {
	display: inline-block;
	background: url(../images/black-50-bg.png);
	margin: 0 auto;
	padding: 7px 7px 20px 7px;
}
.cycle-pager li {
	background: url(../images/banner-nav-bg.png) no-repeat 0 0;
	display: inline-block;
	width: 10px;
	height: 10px;
	line-height: 10px;
	margin: 0 4px;
}
.cycle-pager li.cycle-pager-active {
	background-position: 0 -10px;	
}
.cycle-pager li:hover {
	cursor: pointer;
}


/*	Homepage Boxes:
--------------------------------------------------*/
.box {
	float: left;
	width: 33.33%;
	padding-top: 24px;
}
.box-inner {
	padding: 0 6% 6% 6%;
	border-right: 1px solid #D3D4D5;
}
.box-inner ul {
	margin: 0 0 15px 0;
}
.box-inner ul li {
	list-style: disc;
	padding: 0 0 0 5px;
	margin: 0 0 0 15px;
}
.box-inner img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 0 10px 0;
}
.box.sol {
	background: url(../images/home-box-side.png) no-repeat left 1px;
}
.box.eol {
	background: url(../images/home-box-side.png) no-repeat right 1px;
	width: 33.34%;
}
.box.eol .box-inner {
	border: 0;
}
#home-boxes {
	background: url(../images/home-box-bg.png) repeat-x top;
	font-size: 11px;
	line-height: 15px;
}
#home-boxes p.sub-heading {
	color: #111;
	margin: 0 0 5px 0;
}


/*	Business Listings:
--------------------------------------------------*/
.business-type {
	padding-top: 10px;
	text-align: center;
}
.business-type ul li {
	display: inline;
	font-family: 'Fjalla One', Arial, san-serif;
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
	color: #555;
}
.business-type ul li a {
	display: inline-block;
	padding: 10px 10px 20px 10px;
	margin: 0;
	border-top: 1px solid #fff;
}
.business-type ul li:hover a, .business-type ul li.current a, .business-type ul li.ui-tabs-selected  a{
	background: #EFEFF0;
	border-color: #D3D4D5;
	color: #111;
}
.business-listings {
	position: relative;
	background: url(../images/home-box-bg.png) repeat-x top;
	width: 96%;
	min-height: 200px;
	padding: 1% 2%;
}
.border-left, .border-right {
	background: url(../images/home-box-side.png) no-repeat 0 1px;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 1px;
}
.border-left {
	left: 0;
}
.border-right {
	right: 0;
}
.business-listings .intro {
	text-align: center;
	color: #333;
}
.business-listings  .section {
	overflow: hidden;
	width: 100%;
	margin: 0 0 15px 0;
}
.ui-tabs-hide {
	display: none;
}
.logo {
	position: relative;
	float: left;
	width: 14.65%;
	margin: 1%;
}
.logo-inner {
	overflow: hidden;
	position: relative;
	background: #eee;
	width: 100%;
	height: 100px;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.75);
}
.logo-inner img {
	position: absolute;
	top: 0;
	left: 0;
}
.logo-inner a {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
}
.logo-title {
	display: none;
	background: url(../images/logo-title-bg.png) no-repeat bottom left;
	font-family: 'Fjalla One', Arial, san-serif;
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
	position: absolute;
	bottom: 80px;
	left: 20px;
	padding: 8px 10px 16px 10px;
	color: #fff;
	white-space: nowrap;
	z-index: 9999;
}
.logo-title-nopopup a {
	color: white;
	display: block;
	background: #369E47;
	color: #fff;
	font-family: 'Fjalla One', Arial, san-serif;
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
	padding: 16px 10px;
}
.logo:hover .logo-title {
	display: block;
}


/*	Business Page:
--------------------------------------------------*/
#business-banner {
	position: relative;
	background: url(../images/business-banner-bg.png);
	margin: 45px 0 50px 0;
}
.border-top, .border-bottom  {
	position: absolute;
	width: 100%;
	height: 40px;
	z-index: 9;
}
.border-top {
	background: url(../images/business-banner-top-bg.png) right top;
	top: 0;
}
.border-bottom {
	background: url(../images/business-banner-bottom-bg.png) left bottom;
	bottom: 0;
}
#business-banner .container {
	overflow: visible;
}
#business-photo {
	position: relative;
	float: left;
	width: 40%;
}
.top-photo {
	background: #fff;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 260px;
	border: 3px solid #fff;
	z-index: 99;
	transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	-webkit-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	-moz-transform: rotate(2deg);	
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
}
.top-photo img {
	display: block;
}
.bg-photo {
	background: #333;
	width: 100%;
	height: 260px;
	border: 3px solid #fff;
	z-index: 99;
	transform: rotate(-2deg);
	-ms-transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);	
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
}
#business-intro {
	float: right;
	width: 50%;
	text-align: center;
	padding: 60px 0;
	margin: 0 3% 0 0;
	font-family: 'Fjalla One', Arial, san-serif;
	font-size: 17px;
	line-height: 25px;	
}
#business-intro h1 {
	margin: 15px 0 15px 0;
}
#business-intro p {
	margin: 0;
}
#business-intro img {
	margin: 0 0 25px 0;
}
#content {
	float: left;
	width: 65%;
}
#breadcrumbs {
	font-family: 'Fjalla One', Arial, san-serif;
	font-size: 17px;
	line-height: 17px;	
	text-transform: uppercase;
	margin: 0 0 30px 0;
}
#side {
	float: right;
	width: 30%;
	font-family: 'Fjalla One', Arial, san-serif;
	font-size: 15px;
	line-height: 22px;	
}
#side a {
	text-decoration: none;
}
.map {
	width: 99%;
	height: 260px;
	margin: 0 0 30px 0;
	border: 1px solid #ddd;
}	
.business-categories {
	text-align: center;
}
.business-categories ul li {
	display: inline-block;
	font-family: 'Fjalla One', Arial, san-serif;
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
	padding: 0 10px 0 10px;
}
.business-categories ul li a:hover {
	color: #222;
}


/*	Search:
--------------------------------------------------*/
#SearchResults h4 {
	margin: 0 0 15px 0;
}
#SearchResults h4 a {
	color: #555;
	text-decoration: none;
}
#SearchResults li {
	background: none;
	padding: 15px 0 0 0;
	margin: 15px 0 0 0;
	border-top: 1px dashed #bbb;
}


/*	Footer Top - Green Wave:
--------------------------------------------------*/
#footer-top {
	background: #6BAC66 url(../images/footer-top-bg.png) repeat-x top;
	font-family: 'Fjalla One', Arial, san-serif;
	font-style: italic;
	font-size: 40px;
	line-height: 40px;
	letter-spacing: -1px;
	margin: 30px 0 0 0;
	text-align: center;
	padding: 60px 0 30px 0;
	color: #fff;
	text-shadow: 2px 2px 6px #1D661F; 
}
#footer-top ul li {
	display: inline;
	padding: 0 20px;
	border-left: 1px solid #555;
}
#footer-top ul li:first-child {
	border: 0;
}


/*	Footer:
--------------------------------------------------*/
#footer {
	background: url(../images/footer-bg.png) repeat-x top;
	padding: 40px 0;
	color: #ccc;
}
#footer a {
	color: #ccc;
}
#footer .heading {
	font-family: 'Fjalla One', Arial, san-serif;
	font-size: 28px;
	line-height: 28px;
	text-transform: uppercase;
}
#top-link {
	float: left;
	width: 14%;
}
#top-link a {
	display: block;
	width: 26px;
	font-family: 'Fjalla One', Arial, san-serif;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	text-align: center;
}
#top-link a span {
	background: url(../images/up-arrow-bg.png) no-repeat;
	display: block;
	width: 26px;
	height: 26px;
	margin: 0 0 8px 0;
}
#top-link a:hover span {
	background-position: 0 -26px;
}
#quick-links {
	float: left;
	width: 37%;
}
#links {
	background: url(../images/grey-bg.png) repeat;
	padding: 5px 4%;
	width: 92%;
}
#links a {
	font-size: 11px;
	text-transform: uppercase;
}
#links table {
	width: 100%;
}
#links td {
	width: 50%;
}
#mailing {
	float: right;
	width: 39%;
	padding: 0 0 0 5%;
	border-left: 1px solid #aaa;
}
input {
	border: 0;
}
input.mail-address {
	background: url(../images/grey-bg.png) repeat;
	padding: 6px 10px 5px 10px;
	font-size: 11px;
	line-height: 11px;
	width: 40%;
	color: #fff;
}
input.mail-submit {
	background: url(../images/submit-arrow-bg.png) no-repeat 0 0;
	overflow: hidden;
	text-indent: -999px;
	width: 26px;
	height: 26px;
	margin: 0 0 0 5px;
	text-transform: capitalize;
}

#footer-end {
	background: #000;
	padding: 10px 0;
	font-family: 'Fjalla One', Arial, san-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	color: #ddd;
}
#footer-end  a {
	color: #ddd;
}


/*	Other:
--------------------------------------------------*/
.clear {
	clear:both;
}
.half {
	width: 50%;
}
iframe.map {
	float: right;
	margin: 0 0 20px 20px;
	width: 48%;
	height: 400px;
}

/*	Tablet Styles: 768px wide and below
--------------------------------------------------*/

@media screen and (max-device-width: 768px) and (orientation: portrait), screen and (max-width: 768px) {
	
	#navigation {
		width: 74%;
	}
	#nav  {
		padding: 30px 0 0 0;
	}
	#banner .container {
		width: 82%;
	}
	#banner p.heading {
		font-size: 48px;
		line-height: 52px;
	}
	
	
	/*	Business Listings
	--------------------------------------------------*/
	#business-intro {
		font-size: 15px;
		line-height: 22px;	
	}	
	#business-intro h1 {
		font-size: 38px;
		line-height: 38px;
	}
	.logo {
		width: 23%;
	}
}


/*	Mobile Styles: 480px wide and below
--------------------------------------------------*/

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
	
	
	.mobile-only {
		display: block;
	}
	
	
	/*	Disabled Elements:  
	--------------------------------------------------*/
	.page-divider, #search, #banner, #business-listings, #footer-top, #quick-links, #mailing {
		display: none;
	}
	
	/*	Header:
	--------------------------------------------------*/
	#logo {
		width: 100%;
		float: none;
		padding: 60px 0 20px 0;
	}
	#logo img {
		display: block;
		margin: 0 auto;
	}
	#social-media {
		float: none;
		margin: 0 auto;
	}
	#navigation {
		float: none;
		width: 100%;
		margin-bottom: 30px;
	}
	#navigation-top {
		position: absolute;
		top: 15px;
		left: 50%;
		margin: 0 0 0 -68px;
	}
	
	
	/*	Navigation:
	--------------------------------------------------*/
	#nav {
		width: 96%;
		position: absolute;
		background: url(../images/nav-arrow-bg.png) no-repeat right top;
		padding: 0;		
	}
	#nav li {
		background: #ddd;
		display: none;
		float: none;
		padding: 10px 10px 8px 10px;	
		width: 80%;		
	}
	#nav li a {
		font-size: 17px;
		line-height: 17px;
	}
	#nav:hover li {
		display: block;
	}
	#nav li:hover {
		background: #e8e8e8;
	}
	#nav li.current, #nav li.section {
		display: block;
	}
	#nav li:hover a {
		color: #555;
	}
	#nav li.current a, #nav li.section a {
		color: #222;
	}	
	
	
	/*	Homepage Boxes:
	--------------------------------------------------*/
	.box {
		padding-top: 18px;
	}
	.box.sol {
		background: none;
	}
	.box.eol {
		background: none;
	}
	#home-boxes {
		background: url(../images/home-box-mobile-bg.png) no-repeat left bottom;
		margin-bottom: 15px;
	}
	#home-boxes .container-inner {
		background: url(../images/home-box-mobile-side.png) no-repeat right bottom;	
		overflow: hidden;
	}
	#home-boxes .box {
		width: 100%;
	}
	#home-boxes .box.eol .box-inner {
		border: 0;
	}
	#home-boxes .box-inner {
		padding: 0 4% 4% 4%;
		border: 0;
		border-bottom: 1px dashed #ccc;
	}
	#home-boxes p.snippet {
		display: none;
	}
	#home-boxes h3 {
		margin: 0 0 10px 0;
	}
	#home-boxes p.sub-heading {
		font-size: 14px;
		margin: 0 0 10px 0;
	}
	
	
	/*	Homepage Business Page Header:
	--------------------------------------------------*/	
	#business-banner {
		background: none;
		margin: 0;
	}
	.border-top, .border-bottom {
		display: none;
	}
	#business-intro {
		width: 100%;
		margin: 0;
		padding: 0;
		text-align: left;
	}
	#business-intro img {
		display: block;
		margin: 0 auto 25px auto;
	}
	#business-photo, #business-intro {
		display: none;
	}
	
	
	/*	Business Page Listing:
	--------------------------------------------------*/		
	#business-photo.business-page {
		display: block;
		float: none;
		width: 90%;	
		margin: 0 auto 30px auto;
	}
	.bg-photo, .top-photo {
		height: 180px;
	}
	#breadcrumbs {
		font-family: Arial, san-serif;
		font-size: 13px;
		line-height: 19px;
		text-transform: none;
	}
	#content, #side, .links-left, .links-right  {
		float: none;
		width: 100%;
	}
	#side {
		border-top: 1px dashed #bbb;
		padding: 15px 0 0 0;	
	}
	.business-categories {
		padding: 15px 0;
	}
	.business-categories ul li {
		padding: 2px 10px;
	}
	.links-left {
		margin: 0 0 5px 0;
	}
	.map {
		margin: 0 0 15px 0;
	}
	.content-divider {
		background: none;
		border-top: 1px dashed #bbb;
		height: 0;
		margin: 0 0 15px 0;
	}
	
	
	/*	Homepage Business Boxes:
	--------------------------------------------------*/
	.business-type ul {
		overflow: hidden;
		margin: 0 0 15px 0; /* del? */
	}
	.business-type ul li a {
		float: left;
		width: 50%;
		padding: 0 0 10px 0;
		text-align: left;
		border: 0;
	}
	.business-type ul li.current a, .business-type ul li.ui-tabs-selected a, .business-type ul li a:hover {
		background: 0;
	}
	.business-type ul li a {
		color: #2F8EBE;
		text-decoration: underline;
	}
	.business-type ul li a:hover {
		color: #333;
	}
	
	.business-listings {
		background: none;
		padding: 0;
	}
	.border-left, .border-right {
		display: none;
	}
	.logo {
		width: 43%;
	}
	
	
	/*	Footer:
	--------------------------------------------------*/
	#footer .container {
		position: relative;
		overflow: visible;
	}
	#contact-footer {
		float: left;
		width: 36%;
	}
	#contact-link img {
		float: right;	
	}
	.mobile-box {
		display: none;
		background: #fff;
		width: 60%;
		padding: 5%;
		position: absolute;
		bottom: 50px;
		left: 15%;
		color: #000;
		box-shadow: 2px 2px 6px #333;
	}
	#contact-link:hover #contact-box {
		display: block;
	}
	#contact-box h4 {
		color: #000;
	}	
	#contact-box a {
		color: #2F8EBE;
	}	
	#search-footer {
		float: right;
		width: 46%;	
	}
	#search-link:hover #search-box {
		display: block;
	}
	#Search .text {
		background: #C1C2C3;
	}
	input.mail-address {
		background: #C1C2C3;
		width: 70%;
		color: #555;
	}
	input.mail-submit {
		background: url(../images/search-arrow-bg.png) no-repeat 0 0;
	}
}

/* Trustee page */
.trust {
	overflow: hidden;
	padding: 0 0 15px 0;
	margin: 25px 0 15px 0;
	border-bottom: 1px solid #ddd;
}
.trust-details {
	width: 700px;
        margin-left: 200px;
}
.typography .trust h2 {
	padding-top: 5px;
}
.trust img {
	float: left;
}